﻿/* #0b6aff */

#page-container {
	width:1100px;
	margin: auto;
	position:relative;
}



@font-face {
    font-family: 'janna_ltregular';
    src: url('fonts/jannalt-regular.eot');
    src: url('fonts/jannalt-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/jannalt-regular.woff') format('woff'),
         url('fonts/jannalt-regular.ttf') format('truetype'),
         url('fonts/jannalt-regular.svg#janna_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


a#tweet_button {
		position: absolute;
      width: 24px;
      height: 15px;
      line-height: 15px;
      padding: 10px;
      font-size: 14px;
      text-align: center;
      color: rgb(113, 157, 171);
      background: rgb(11, 106, 255);
      border: 0px solid rgb(11, 106, 255);
      border-radius: 5px;
      text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2px 0px;
}

a#tweet_button:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: transparent transparent #0b6aff transparent;
      top: -15px;
      left: 12px;
}



#nav_icons {

	position: absolute;
	left: 70px;
	margin-top: -135px;


}

#header_h1 {
font-size:50px; position: absolute; padding: 15px 50px; opacity: 0.9;text-shadow: 0 0 5px #FFFFFF;

}
#header_h2 {
font-size:25px;position: absolute; padding: 70px 110px; opacity: 0.9;text-shadow: 0 0 5px #FFFFFF;
}
/* #header_h1 a, #header_h2 a { color: #fff;text-shadow: 1px 1px 1px #476a7a;filter: dropshadow(color=#476a7a, offx=1, offy=1); }*/
#header { height: 120px; position: relative; }

#Parallax {
	height: 600px;
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 100%;

	
}

#Parallax img {
	position: absolute;
	top: 0;
	left: 0;
}



.footer {
	font-size : 18px;
	/* color: #fff;
	text-shadow: 2px 2px 2px #476a7a;
        filter: dropshadow(color=#476a7a, offx=2, offy=2); */
}


table#content_structure { table-layout:auto; } 


.north { display: inline-block; }


br {
   display: block;
   margin: 7px 0;
}



.fader {
	opacity: 1;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}
.fader:hover {

opacity: 0.7;
      
}
img.fadein {
opacity: 0;
}

.switch {
				margin: 6px 6px 0 6px;
				direction: ltr;
                border: 1px solid #e0e0e0;
                border-radius: 48px;
                display: inline-block;
                width: 50px;
                position: relative;
                height: 25px;
                cursor: pointer;
                transition: all .2s ease-in-out;
            }
            .switch .handle {
                border-radius: 50%;
                width: 25px;
                height: 25px;
                background: #fff;
                position: absolute;
                box-shadow: 0px 2px 4px rgba(0,0,0,.2);
                transition: all .2s ease-in-out;
            }
            .switch.on {
                background: #4cd864;
                border-color: #4cd864;
            }
            .switch:active .handle {
                width: 40px;
                border-radius: 24px;
            }
            .switch.on .handle {
                right: 0;
            }

div#main {
	background: url('../images/transparent.png'); padding: 4px 2px 0px 3px;-webkit-border-radius: 25px;border-radius: 25px;box-shadow: 0 0 60px rgba(0, 0, 0, 0.15), 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

div#newsviewer {

position: relative;
display: block;

}

 div#newsviewer ul, div#newsviewer ul li {
	padding: 0;
	margin: 0;
}
 div#newsviewer ul.bxslider li div {

	position: relative;
	overflow: hidden;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px; 
	width: 796px;
	height: 350px;

}
 div#newsviewer ul.bxslider {
	height: 350px;
	overflow: hidden;
}

div#newsviewer div#bx-pager a {
-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	vertical-align: top;
	background: #fff;
	border: 0px; 
	width: 16.66666666666667%;
	margin-left: -5px;
	position: relative;
	display: inline-block;
	padding: 5px;
	text-decoration: none;

	font-size: 13px;
	line-height: 19px;
	min-height: 185px;
	text-align: center;
	border: 1px solid #a5bcbe;
	border-top: none;
	overflow: hidden;
}

div#newsviewer div#bx-pager a:hover, div#newsviewer div#bx-pager a.active {
	background: #0b6aff; color: #ffffff;
	-moz-transition: all linear .3s;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
	border-color: #0b6aff;

}
div#newsviewer div#bx-pager a img {
	margin: 1px 0;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

 div#newsviewer ul.bxslider li div.hbrief_body_nv {
	background:#fff url('../images/button-arrow.png') left no-repeat;
	background-position:10px;
	position: absolute;
	padding: 7px 10px;
	bottom: 0;
	max-height: 30px;
	width: 758px;
	margin: 10px;
	opacity: 0.75;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	cursor: pointer;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}

div#newsviewer  ul.bxslider li div.hbrief_body_nv:hover {
	opacity: 1;
}

div#newsviewer div#bx-pager a:first-child {
	-webkit-border-radius: 0px 0px 15px 0px;
	border-radius: 0px 0px 15px 0px; 
}
div#newsviewer div#bx-pager a:last-child {
	-webkit-border-radius: 0px 0px 0px 15px;
	border-radius: 0px 0px 0px 15px; 
}




#frame_style {
	border: 1px solid #a5bcbe; background: #fff;-webkit-border-radius: 15px;border-radius: 15px;
}


#search_editbox {

	margin: 0;
	border: 1px solid #a5bcbe; background: #fff;-webkit-border-radius: 25px;border-radius: 25px; padding: 0 15px 0 10px;
	 	-moz-transition: border linear .2s,-moz-box-shadow linear .2s;
	-webkit-transition: border linear .2s,-webkit-box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
}
#search_editbox:hover {
	border-color:#0db545;
}

INPUT.search_button {
	cursor: pointer;
	background:url(../images/search.png) no-repeat;
	width:25px;
	height:25px;
	border:0px;
	text-align: center;
	background-color : inherit;

}
INPUT.search_editbox {
	background: transparent;
	border: 0px;
	padding: 3px;
	margin: 0px;
	font-size: 15px;
	font-weight: normal;

}


/* ############### DEFAULT PAGE LAYOUT SETTINGS ############### */



#container .column { float: right;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
#container { padding: 3px;overflow: hidden; }
#content { padding: 0; } 


#container #content { padding: 0; } 
#container #content div#home { padding: 0; }
#container #content div#page { padding: 10px 0 0 7px; }
#container #content div#page_container { /* padding-top: 10px; */ }
#container #content div#page_inside { padding: 10px 20px 20px 20px; }
#container #content div#page_inside div#page_body * { font-size: 16px; }



#container #left { padding: 3px; }
#container #right { padding: 3px; }
.home_block { padding: 5px; }
.side_block { padding-bottom: 10px; }


ul#breadcrumb {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumb li {
	background-image: none;
	float:right; /* Eng: left */
	margin: 0;
	padding: 0;
	padding-right: .75em; /* Eng: left */
}		
#breadcrumb li a {
	background:url('../images/icons/breadcrumb.png') no-repeat left center;
	display:block;
	padding:0 0 0 15px;
	}							




a:link.blocks_pmore, a:visited.blocks_pmore, a:active.blocks_pmore {
	margin-top: 5px;
	display: block;
	padding: 5px 8px; 
	font-weight : normal; 
	text-decoration : none;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
a:hover.blocks_pmore {
	background-color: #0b6aff;
	color: #ffffff;
	text-shadow: none;
}


/* ############### Block Tabs Style ################# */

ul.block_tabs {
	margin: 5px 0;
	padding: 0 10px;
	float: right;
	list-style: none;
	height: 30px; /*--Set height of tabs--*/


	width: 100%;
}
ul.block_tabs li {
	float: right;
	margin: 0;
	background: none;
	padding: 0;
	height: 29px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 29px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #0b6aff;
	margin-left: -1px;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
}
ul.block_tabs li div {
	color: #0b6aff;
}

ul.block_tabs li:first-child {
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px; 
}
ul.block_tabs li:last-child {
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
}
ul.block_tabs li div {
	text-decoration: none;

	display: block;
	padding: 0 15px;

	outline: none;
}
ul.block_tabs li div:hover,ul.block_tabs li.active div {
	background: #0b6aff;
	color: #fff;
	cursor: pointer;
}


.tab_container {
	overflow: hidden;
	clear: both;
	float: right;
	width: 100%;
	background: #fff;
	padding-top: 5px;
}
.tab_content {
	padding: 4px;
}

/* Block Tab Style End */


/* tabs */
ul#tablist li {
	background: none;
	padding: 0px;
	margin: 0px;
}
#tablist
{
	padding: 0;
	margin: 3px auto;


}

#tablist li
{
	list-style: none;
	margin: 0;
	display: inline;
}


#tablist li a
{
-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	padding: 2px 10px;
	margin: 0 -2px;
	border: 1px solid #0db545;
	background: transparent;
	text-decoration: none;
	color: #0db545;
 border-left: 0;
 font-size: 17px;
}

#tablist li:first-child a {
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px; 
}
#tablist li:last-child a {
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	 border-left: 1px solid #0db545 !important;
}
#tablist li a#current
{
	color: #fff;
	background: #0db545;
	border: 1px solid #0db545;

}

#tablist li a:hover
{
	color: #f1f1f1;

	background-color: #0db545;
}
#tabcontainer {
	padding: 0px 10px 10px 10px;
	border: 1px solid #c8c7cc;
	border-top: 0;
}

fieldset {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px #a5bcbe solid;
	margin: 5px 0;
	padding: 10px;
	clear: right;
} 
*{	outline:none;}
* html fieldset { padding-top: 0; }


legend {
	letter-spacing: -0.03em;
	line-height: 1;
	padding: 4px 0.5em; /*  Top and Bottom for IE7 */
	font-weight : normal;
	background-color : inherit; 
	color: #0b6aff;
	font-size: 16px;
}


table.fieldlist td {
	border-bottom: 1px solid #eeeeee;
}
table.fieldlist {
	margin-bottom: 10px;
}

.blocks_pbody { /* border-bottom: 1px #c8c7cc solid; */ margin-bottom: 5px; 	position: relative; white-space: inherit; width: 100%; 	padding-bottom: 5px; } 	/* display: table; */ 


#date {
	color: #000000;
}



/*ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-right: 10px;

}
 ul li {
	background-image: url('../images/icons/arrow.png');
	background-repeat: no-repeat;
	background-position: right 12px;
	padding-right: 13px;
	line-height:2em;
	text-align: inherit;
} */

* html ul li a {
   height:1em;
}

#double li  { 
	width:45%;
	float:left;
	display:inline;
}


.info, .error, .form_error {
	background-position: right center; 
	background-repeat:no-repeat;
    text-align: right;
    padding: 10px;
	padding-right: 25px;
	margin: auto;
	margin: 10px 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.info {
    background-image: url(../images/icons/info.gif);
	background-color: #F8FAFC ;
    border: 1px solid #B5D4FE;

}
.form_error {
    background-image: url(../images/icons/error.gif);
	background-color: #FFF9D3;
    border: 1px solid #ee735c;
	padding: 3px 25px;
	margin: 3px 0;
	color: #e34f43;
}

.error {
    background-image: url(../images/icons/error.gif);
	background-color: #FFF9D3;
    border: 1px solid #ee735c;
	color: #e34f43;
}


.news_line {
	border-width: 0px !important;
	padding: 0px !important;
	text-decoration: none !important;

}
#spacer {
	height: 10px;
	clear: both;
}


.template_1 {
	border-bottom: 1px #b8cace solid; padding-bottom: 13px; padding-top: 7px; margin-bottom: 3px;
}
.template_2 {
	padding-bottom: 7px; margin-bottom: 3px;
}

.breaking_news {
	font-size : 22px;
	font-weight: normal;
	color: #FFFFFF;
	border: 1px solid #ff3b30;
	padding: 7px 15px;
	margin: 5px 0;
	background: #ff3b30; 
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

blockquote {
  background: #eeeeee;
  border-right: 5px solid #0b6aff;
  margin: 1.5em 10px;
  padding: 0.7em 12px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #0b6aff;
  content: close-quote;
  font-family: Arial;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #0b6aff;
  content: open-quote;
    font-family: Arial;
  font-size: 4em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

table thead tr:first-child td, .thead { 
	color: #0b6aff;
	font-size : 16px;
	/* background-image: url('../images/th.jpg'); */
	padding: 7px 15px;
	/*	-webkit-box-shadow: inset 0px 0px 0px 1px #e6141f;
	box-shadow: inset 0px 0px 0px 1px #e6141f; */
}

/* .thead a:link,.thead a:visited,.thead a:active{
	color:#ffffff;
} */
.table {
    border: 1px solid #a5bcbe;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
table {
	border-collapse:collapse;
}
 .table td {
	    border: 1px solid #a5bcbe;
}
 .table thead tr td {
	border: 1px solid #a5bcbe;
	text-align: center;
}

/*
table thead tr:first-child td:first-child {
	-webkit-border-radius: 0px 10px 0px 0px;
	border-radius: 0px 10px 0px 0px; 
}

table thead tr:first-child td:last-child {
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px; 
}

div.thead {
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

*/

.list_over { 
	background-color: #eeeeee;
	cursor: pointer;
}

.list_gray { 
background: #f1f1f1;

}
.list_normal { 
	background-color: #fff;
}
.unread { 
	background-color: #fffecb;
}

.poll_container {
	width: 100%;	border: 1px solid #a5bcbe;			-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	padding: 1px;
}
.poll_bar {
	background-color: #0b6aff;	height: 5px;			-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

.box {
	padding: 7px;
	margin: 5px;
	border: 1px solid #a5bcbe;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
.captcha {

	border: 1px solid #a5bcbe;
	background:#ffffff;
			-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
hr {
	border: 0;
	color: #b8cace;
	background-color: #b8cace;
	height: 1px;
	width: 100%;
}
.details {
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	line-height : 15px;
	color: #6d6d72;
}

.source {
	color: #0b6aff;
	font-family : "Arial", Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
}
.block input:not([type]), .block input[type="color"], .block input[type="email"], .block input[type="number"], .block input[type="password"], .block input[type="tel"], .block input[type="url"], .block input[type="text"] {
	width: 87%;
}

form {
	margin : 0;
	direction: rtl;
}
input, textarea, select {
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
}
textarea, INPUT.editbox, select.editbox {
	padding:10px 15px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	border:1px solid #a5bcbe;
	line-height:16px;
	
	background:#fff;


 	-moz-transition: border linear .2s,-moz-box-shadow linear .2s;
	-webkit-transition: border linear .2s,-webkit-box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
 
	/*background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
	background: -moz-linear-gradient(top, #f5f5f5, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff');
*/
	/* width: 200px; */

}
INPUT#verification {
	width: 50px;
}
textarea {
	width: auto;
	min-width: 220px;
}
INPUT.username, INPUT.userpass {
	height:20px;
	padding-right:40px;
}
INPUT.username {
	background-image:url(../images/icons/user.png);
	background-repeat:no-repeat;
	background-position:top right;
    background-image:url(../images/icons/user.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/user.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff');
}
INPUT.userpass {
	background-image:url(../images/icons/key.png);
	background-repeat:no-repeat;
	background-position:top right;
    background-image:url(../images/icons/key.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/key.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff');
}
form input.editbox:focus, form textarea:focus {
	border-color:#0b6aff;
	/* -moz-box-shadow:0 0 8px rgba(138, 205, 237, .8);
	-webkit-box-shadow:0 0 8px rgba(138, 205, 237, .8);
	box-shadow:0 0 8px rgba(138, 205, 237, .8); 
			 -moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	box-shadow:0 0 10px #fff;*/

}
select {
	padding: 2px;
	border: 1px solid #c7c7cc;
	background-color: #fff;
}

.block INPUT.button, .block #button {

	font-family : "janna_ltregular", Arial, Verdana, Helvetica, sans-serif;
	font-size : 17px;
	font-weight : normal;

	text-align: center;

	cursor:pointer;

	background:#fff;
	color: #0b6aff;
	border:0;
	text-shadow:none;
	-moz-transition: background linear .1s;
	-webkit-transition: background linear .1s;
	transition: background linear .1s;
	display: inline-block;
	padding: 0 17px;
	/* background: url('../images/button-arrow.png') no-repeat left center;
	background-position:3px 10px; */
}


INPUT.button, #button {

	font-family : "janna_ltregular", Arial, Verdana, Helvetica, sans-serif;
	font-size : 17px;
	font-weight : normal;

	text-align: center;

	cursor:pointer;


	color: #0b6aff;

	text-shadow:none;
	background: none;
	border: 0;
	display: inline-block;
	opacity: 1;

  transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}
input.button[type="reset"]{
 font-weight : normal;
color: #ff3b30;
}


form input.button:hover, #button:hover, #button:active {

	text-decoration: none;
	opacity: .75;
}


body {
	margin: 0;
	padding: 0;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAQACAIAAAAP+8yGAAACoklEQVR4Xu3dwQ0CMQxEUTtKvbRCC3RqjtwR3g3WSwP/MDOObaIlH89XdJ4VzQcAACBiZzcgMvs1AAAAAFCu3WiR3YCYcKMBACh2AKopgFJBA7Xoo4Fip1TQAEAtkmQASXZlalsAJLk/aC59AICdSQNJ7ge4DwRN0ORAbypociAHgsamliHWmlwkB7oKnZ0caH7lQA40v3LApmqRHPiBAsBCSvsOYCHFpuZkfZEcsCmbsqn2/XSbchGAHLApm3q9D6Cz07YAaB19oZWLaCAHbHoiwBf52BRADtiUTb1KAJAD384B8Gkbzx4APOyWAwAjlKCx6eQky4GgyYGgCZocAAiapSCAoLkPJBnA03QASZZkGgAoFVpHczKAWmQIVIsAAOxNARQ7AAB9kUEcQLn+/gCopgAAbjQ3Gg1cOAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANV8aAAAAADwi7Pr/5+DVt2tAQAAgGK3I6oZUANEBgDQtigVACFoYQBhUwBBEzQAORA0NmVTOWBTADYlMptyEQCbEhnAOzsALjpPA88e6rJ3FUTmIi7Sm3IRF3ERkS1miaxUEFmpILJSURN6UyIT2QhlALHxIjKRiUxk+yKTPpGJbNInMpEN4sMARAawDBG06SIL2goi21UIGpFpcJlNjbFENuEQmQY0MGUaQEyZRBY0QRM0U6YpkwZEFjTrHFMmDTS/RCayKdOUacoUNH+4I2hENmX2AIhMZGMskWlgjCUyke2LNF5EJjINiExkGy8bL8uQCSIbxIlspcZFJn0iE1mpsEogsjGWi7iIi4jMRVzERfamAJaC52sAwEUANl5sCsCmXGRG89e6bEoDOWBTADmQAwBBk4MRAABJFjQAAIBqPvdrAPAGv7GBbaSCtb0AAAAASUVORK5CYII=");
	background-attachment:fixed;background-size:contain;

}

.small {
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	background-color : inherit;
	font-weight : normal;
}
TD, P, BODY, DIV {
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #383838;
	font-weight : normal;
}

p, p span {
	margin : 0;
	line-height : 150%;
	padding : 0;
}


a:link, a:visited, a:active {
	color: #0b6aff;
	background-color : inherit;
	text-decoration : none;
}
a:hover {
	background-color : inherit;
	color: #1b88ff;
	text-decoration: underline;

}
a img { border: 0;}

img { border-color: #0b6aff; vertical-align: middle; }

/*div.thumb_frame {
	position: relative;
	border: 1px solid #b8cace; 
	background: #EEEEEE; 
	padding: 0 6px;
	margin: 5px;
	margin-top: 10px;
	display: inline-block;

} */


a:link img.thumb, a:visited img.thumb, a:active img.thumb, a:link img.item_thumb, a:visited img.item_thumb, a:active img.item_thumb, a:link img.blocks_pthumb, a:visited img.blocks_pthumb, a:active img.blocks_pthumb, img.thumb, .ImageOverlay { 	
/*	border: 2px solid #c8c7cc;
	padding: 2px; */

/* 	display: block; */
	-webkit-border-radius: 20px;
	border-radius: 20px; 


}

a:hover img.thumb, a:hover img.item_thumb, a:hover img.blocks_pthumb { 
	/* border: 2px solid #292929;
	padding: 2px; */

}


.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center  {
	text-align: center !important;
}
.middle {
	margin: auto; display: table;
}
.title {
	color : #0b6aff;
	background-color : inherit;
}
.large {
	font-family : "janna_ltregular", Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	font-weight : bold;
}


h1, h2, h3, h4, h5, h6 {
	font-family : "janna_ltregular", Tahoma, Verdana, Helvetica, sans-serif;
	color : #0b6aff;
	margin: 0px;
	line-height: 130%;
	font-weight: normal;

}
h1              { font-size: 1.75em; }
h2              { font-size: 1.45em; }
h3              { font-size: 1.25em;  }
h4              { font-size: 1.10em; }
h5              { font-size: .83em; }
h6              { font-size: .75em;}

h2.title {
	/* background: url('../images/icons/dottedline.gif') bottom repeat-x; 	padding-bottom: 4px;
*/
	line-height: 200%;
	text-shadow: 0px 0px 10px #fffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=0);
	border-bottom: 1px solid #b8cace;
	margin: 3px 0 6px 0;
}
h3 a:link, h2 a:link { text-decoration : none; } 
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #1b88ff; text-decoration : none; } 


span.table_t1 a:link, span.table_t1 a:visited {
	color: #0b6aff;
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size : 19px;
	font-weight : normal;
	text-decoration : none;
}

span.table_t2 a:link, span.table_t2 a:visited {
	color: #0b6aff;
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size : 19px;
	font-weight : normal;
	text-decoration : none;
}


a:link.c, a:visited.c, a:active.c, a:link.back, a:visited.back, a:active.back, a:link.key, a:visited.key, a:active.key {
	padding: 3px 7px; 
	font-weight : normal; 
	text-decoration : none;
	border: 1px solid #0b6aff;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	display: inline-block;
	margin: 5px 1px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}
a:hover.c {
	opacity: .7
}
/* a:link.more, a:visited.more, a:active.more {

float: left;
margin-top: -25px;

	
} */

a:link.back, a:visited.back, a:active.back {
	margin-top: -6px; display: block; float: left;
}
a:link.key, a:visited.key, a:active.key {
	display: inline-block;
}
a:hover.c, a:hover.back, a:hover.key, a:link.key_current, a:visited.key_current, a:active.key_current {
	padding: 3px 7px; 
	font-weight : normal; 
	text-decoration : none;
	border: 1px solid #0b6aff;
	display: inline-block;
	margin: 5px 1px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 

}


/* These styles are for the pagination object */
div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a, div.pagination a:active, div.pagination a:visited {
	padding: 0 10px;
	margin: 2px;
	border: 1px solid #0b6aff;
	text-decoration: none; /* no underline */;
	color: #0b6aff;
	display: block;
	float: right;
	background-color: none;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}

div.pagination a:hover {
	border: 1px solid #0b6aff;
	background-color: #0b6aff;
	color: #FFF;
}

div.pagination span.current {
	padding: 0 10px;
	margin: 2px;
	display: block;
	float: right;
	font-weight: bold;
	border: 1px solid #0b6aff;
	background-color: #0b6aff;
	color: #FFF;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}
div.pagination span.disabled {
	padding: 0 10px;
	margin: 2px;
	border: 1px solid #a5bcbe;
	display: block;
	float: right;
	color: #a5bcbe;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}
div.pagination span.dots {
	padding: 0 10px;
	display: block;
	float: right;
}

ul#navlistx
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	
	/* font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; */
}
ul#navlistx li
{
	margin: 0px;

		display: block;
	border: 0px;
	padding: 5px 13px;
	border-bottom: 1px solid #c8c7cc; 
	background: transparent url('../images/arrow.png') left no-repeat;
	background-position:10px;

	text-decoration: none;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	list-style-type:none
	
}

ul#navlistx li a
{
	text-decoration: none;
	color: #000000;

		display: block;
	max-height: 28px;
	overflow: hidden;
}

ul#navlistx li a:hover {
max-height: none;
}




ul#navlistx li:hover
{

		background: #f1f1f1 url('../images/arrow.png') left no-repeat;
		
	color: #000;
	border-bottom: 1px solid #c8c7cc;

}


ul#navlistx li span.details
{
padding: 3px 10px;
}


table.calendar {
	border-collapse: separate;
	border:0pt none;
}
table.calendar td, th {
	border:0pt none;
	text-align:center;
}
table.calendar th {

	font-size: 7pt;
	height: 10px;

}
table.calendar td {
	text-align:center;
	height: 20px;

}

table.calendar .calendar-month {
	font-size: 15px;
	font-weight: normal;
	margin: 3px;
	text-align: center;


}
table.calendar .calendar-month a {
	text-decoration:none;
		color: #ff3b30;
}
table.calendar .calendar-prev, table.calendar .calendar-next {
	font-weight:normal;
}
table.calendar th {
	text-align:center;
	
}

table.calendar td.linked-day {
padding: 2px;
}
table.calendar td.linked-day a {
	color: #fff;
	border: 1px solid #ff3b30;
	background: #ff3b30; 
	color: #fff;

	-webkit-border-radius: 30px;
	border-radius: 30px; 
	padding: 1px 1px;
	display: block;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
table.calendar td.linked-day a:hover {
text-decoration: none;
opacity: .75;
}
#subsections 
{ 
	margin: auto; 
}


#subsections  ul
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	width: 150px;

}
#subsections  ul li
{
	list-style: none;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image: none;
}

#subsections ul li a
{
	font-family : "janna_ltregular", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #104685;
	background: url(../images/menu.gif) bottom right no-repeat;
	border: 0px;
	margin: 0px;
	
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	padding: 12px 45px 11px 0px;
	
}

#subsections  a:visited
{
	color: #104685;
	text-decoration: none;
}

#subsections a:link
{
	color: #104685;
	text-decoration: none;
}

#subsections a:hover
{
	background-color: inherit;
	color: #104685;
	padding: 12px 45px 11px 0px;

	background-position: top right;
}
#subsections li a#current
{
	color: #383838;
	background: white;
	border: 1px solid #c8c7cc;
	font-weight: bold;
}


.news_time {
font-weight: bold;
}
#item_box_thumb {
	border: 1px #c8c7cc solid;
	padding: 5px;
	margin: 2%;
		-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

#item_box_list {
	border: 1px #a5bcbe solid;
	margin-bottom: 10px;
			-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
#item_img {
	margin: 2% 2%;
}
#item_body {
	padding: 10px;
}
#item_details {
	border-top: 1px #a5bcbe solid;
	background: #f1f1f1;
	padding: 5px 15px;
	clear:both;
	-webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px; 
}

#item_details span, #download_details span {
	display: block-inline;
	padding-left: 12px;
}
table#items_panel {


	padding: 4px 10px;
	border-bottom: 1px #a5bcbe solid;

}
#item_file {
	border: 1px #a5bcbe solid;
	padding: 5px;
	background: #f1f1f1;
	margin-bottom: 5px;
		-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
#item_button {
	display: inline-block; min-width: 25%; vertical-align:middle; 
}
#item_button a  {
	font-size: 20px;
}
#item_button a:hover  {
	text-decoration: none;
}
#item_button img {
	padding: 3px 5px;vertical-align:middle;
}
#item_file #item_ext { float: right; padding: 7px 10px; min-width: 15%; }
#related_item { margin: 5px; display: inline-table; vertical-align: top; min-width: 23%; }

#comment blockquote {
background: #0076ff;
padding: 15px 15px;
color: #fff;
-webkit-border-radius: 25px;
border-radius: 25px; 
margin: 0;
}
#comment blockquote { position: relative; background: #0076ff; border: 1px solid #0076ff; } 
#comment blockquote:after, .arrow_box:before { bottom: 100%; right: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#comment blockquote:after { border-color: rgba(0, 118, 255, 0); border-bottom-color: #0076ff; border-width: 7px; margin-left: -7px; }
#comment blockquote:before { border-color: rgba(0, 118, 255, 0); border-bottom-color: #0076ff; border-width: 11px; margin-left: -11px; }

/*********************/
/** jRating CSS **/
/*********************/

/**Div containing the color of the stars */
.jRatingAverage {
    background-color:#f62929;
    position:relative;
    top:0;
    left:0;
    z-index:2;
    height:100%;
}
.jRatingColor {
    background-color:#f4c239; /* bgcolor of the stars*/
    position:relative;
    top:0;
    left:0;
    z-index:2;
    height:100%;
}

/** Div containing the stars **/
.jStar {
    position:relative;
    left:0;
    z-index:3;

}

/** P containing the rate informations **/

p.jRatingInfos span.maxRate {
    color:#c9c9c9;
    font-size:14px;
}
.RatejRatingContainer {

display: inline-block;
}
.RateDetails {
margin-left: 5px; 
display: inline-block;
float: right;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { div.chrome-fix { width: 99.99999% !important;} }

.ImageWrapper { overflow: hidden;position: relative; display: inline-block;vertical-align: bottom; } /* padding: 0 7px; */

.ImageWrapper .ImageIcon { font-size: 0; border: 2px solid transparent; visibility: hidden;opacity: 0; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); display: inline-block;padding: 10px; transition: all 200ms ease-in-out; margin-top: -20px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box; z-index: 3;}
.ImageWrapper:hover .ImageIcon {   border: 2px solid rgba(255,255,255,.9);  margin: 25% 3px;  opacity: 1; visibility: visible;}
.ImageIcon:hover {   transform: scale(0.9);  }


.ImageWrapper .ItemIcon { font-size: 0; border: 2px solid transparent; visibility: hidden;opacity: 0; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); display: inline-block;padding: 10px; transition: all 200ms ease-in-out; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box; z-index: 3;}
.ImageWrapper:hover .ItemIcon {   border: 2px solid rgba(255,255,255,.9); margin: 25% 3px;  opacity: 1; visibility: visible;  }
.ItemIcon:hover {   transform: scale(0.9);  }

.ImageWrapper .caption { position: absolute;  bottom: 8%;  margin: 0 auto; overflow: hidden; z-index: 2; width: 99%; max-height: 25%; line-height: 15px; }
.ImageWrapper .caption a { font-size: 95%; color: #fff;  padding: 0 5px; }
.ImageWrapper .caption a:hover { text-decoration: none;}

 .ImageWrapper .ImageOverlay {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	bottom: 0;display: block;height: 100%;left: 0;opacity: 0;position: absolute;right: 0;top: 0;-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;transition: all 0.2s ease 0s;width: 100%; z-index: 1;
}
.ImageWrapper:hover .ImageOverlay {opacity: 1; }
.ImageLink { display: block;  position:absolute;   width:100%;  height:100%;  top:0;  left: 0;  z-index: -1; }

.edit { display: block; background: red !important; text-decoration: none; color: #fff !important; font-size: large; padding: 3px 10px; margin: 10px 0; 	-webkit-border-radius: 5px;	border-radius: 5px;   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;   -webkit-transition: opacity .25s ease-in-out; }
.edit:hover { text-decoration: none; opacity: 0.7; }

